New Critical Vulnerability for Adobe Software

CowKing - October 28, 2010 06:35PM in Bugs / Virus

Another security flaw has been found in Adobe's software affecting users that open a PDF file with Flash content on it. Adobe Flash Player 10.1.85.3 and earlier, Adobe Flash Player 10.1.95.2 and earlier for the Android OS, Adobe Reader 9.X, and Adobe Acrobat 9.X are all affected by this virus. This vulnerability affects Windows, OS X, Linux, Solaris, and Flash Player for Android. A patch for this issue is being worked on and will arrive November 9 for Adobe Flash Player and November 15 for Adobe Reader and Adobe Acrobat. Version 8 of Adobe Reader and Adobe Acrobat are confirmed not to have this vulnerability. For those wanting to take the extra step to defend themselves against an attacker, there is a workaround by deleting or altering the authplay.dll file in Adobe Reader or Acrobat.


The full write-up from Adobe on this issue can be found here.